alla flaggor
squeeze  ] [  wheezy  ] [  sid  ]
[ Källkod: libgpgme-ruby  ]

Paket: libgpgme-ruby1.9.1 (1.0.8-3)

Länkar för libgpgme-ruby1.9.1

Screenshot

Debianresurser:

Hämta källkodspaketet libgpgme-ruby:

Ansvariga:

Externa resurser:

Liknande paket:

GPGME bindings for the Ruby language

GnuPG Made Easy (GPGME) is a library designed to make access to GnuPG easier for applications. It provides a High-Level Crypto API for encryption, decryption, signing, signature verification and key management.

This package is built for Ruby 1.9.1.

Andra paket besläktade med libgpgme-ruby1.9.1

  • beror
  • rekommenderar
  • föreslår
  • enhances

Hämta libgpgme-ruby1.9.1

Hämtningar för alla tillgängliga arkitekturer
Arkitektur Paketstorlek Installerad storlek Filer
powerpc 36,9 kbyte216,0 kbyte [filförteckning]